/****************************************************************************************************
OpenCar System DCC -> FM Booster

Copyright (c) 2014 Toralf Wilhelm

This program is free software; you can redistribute it and/or modify it under the terms of the
GNU General Public License as published by the Free Software Foundation; either version 2 of the
License, or (at your option) any later version.

Datei:                   fuse.h

Kontakt:                 support@OpenCarSystem.de

Webseite:                www.OpenCarSystem.de

Version:                 120414 V001 Start

Beschreibung:            DCC RF Booster Fuse Bits und Pin Belegung

*****************************************************************************************************
*                                                                                                   *
*                                                                                                   *
* Mega88/168/328                                                                                    *
*                                                                                                   *
*                                   ************   ***********                                      *    
*        RESET                   1  * RESET/PC6 *** ADC5/PC5 * 28        RFM7xP PAEN                *
*        debug_RXD               2  * RXD/PD0       ADC4/PC4 * 27        RFM7xP TREN                *
*        debug_TXD               3  * TXD/PD1       ADC3/PC3 * 26        JP4                        *
*        DCC_IN                  4  * INT0/PD2      ADC2/PC2 * 25        JP3                        *
*        PROG                    5  * INT1/PD3      ADC1/PC1 * 24        JP2                        *
*        LED                     6  * TO/PD4        ADC0/PC0 * 23        JP1                        *
*        +5V UB                  7  * VCC                GND * 22                                   *
*        GND                     8  * GND               AREF * 21                                   *
*                                9  * XTAL1/PB6         AVCC * 20                                   *
*                                10 * XTAL2/PB7      SCK/PB5 * 19        RFM7x SCK                  *
*                                11 * T1/PD5        MISO/PB4 * 18        RFM7x MISO                 *
*                                12 * AIN0/PD6      MOSI/PB3 * 17        RFM7x MOSI                 *
*                                13 * AIN1/PD7      OC1B/PB2 * 16        RFM7x CSN                  *
*        RFM7x IRQ               14 * ICP1/PB0      OC1A/PB1 * 15        RFM7x CE                   *
*                                   **************************                                      *
* TQFP:                                                                                             *
*        frei                         ADC6              ADC7             frei                       *
*                                                                                                   *
* FUSE info fr:                                                                                    *
*               mega88      mega88      mega328     mega328                                         *
*               RC          Quarz       RC          Quarz                                           *
*                                                                                                   *
* Extended:     -           -           0xFD        0xFD                                            *
* High Byte:    -           -           0xDF        0xDF                                            *
* Low Byte:     -           -           0xE2        0xFF                                            *
* Lockbit:      -           -           -           -                                               *
*                                                                                                   *
****************************************************************************************************/